<html>
  <head>
    <title>My app</title>
    <base href="/" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>
  <body class="mat-typography">
    <my-app>Loading...</my-app>
  </body>
</html>
